A:link { 
  text-decoration: none;
}
A:visited {
  text-decoration: none;
}
A:active { 
  text-decoration: none;
}
A:hover { 
  text-decoration: none;
}

body {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 11pt;
  cursor: default;
}

/*
td {
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif;
}
*/

td {
  font-size: 13px;
  font-family: sans-serif, Helvetica, Tahoma, Arial;
}

.kuukausi_taulu td, td.kuukausi_taulu {
  font-size: 13px;
  font-family: Tahoma, Arial, sans-serif;
}

a {
  color: black;
  cursor: pointer;
  cursor: hand;
}

A.underline {
  text-decoration: none;
}

A.underline:hover {
  text-decoration: underline;	
}

p {
  margin: 10px 0px 15px;
}

.page-header {
  font-size: 26px;
  line-height: 26px;
  font-weight: 300;
}

.intent {
  margin-left: 10px;
}

.intent2 {
  margin-left: 20px;
}

.intent3 {
  margin-left: 30px;
}

.intent4 {
  margin-left: 40px;
}

.intent5 {
  margin-left: 50px;
}

.fsize_13 {
  font-size: 13px;
}

.mm_teksti, .dd_teksti, .mmmm_teksti {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  background-color: #ffffff;
  color: #576a75;
  font-style: italic;
}

.def {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10pt;
}

.dot {
  font-size: 20pt;
}

table {
  font-family: Arial, Tahoma, sans-serif;
  color: #363636;
}

.cell_bg_1 {
  background-color: #F6F8FA;
}

.img_load {
  background-color: #e9f4fb;
  background-image: url(images/img_load.gif);
  background-repeat: no-repeat;
  background-position: bottom;
}

.pad10 {
  padding-right: 17px;
  text-align: right;
}

.kasikuva, .pointer { 
  cursor: pointer;
  cursor: hand;
} 

.justified {
  text-align : justify;
  font-size : 11px;
}

.otsikot {
  font-weight: bold;
  color: #576a75;
}

.sininen {
  color: #576a75;
}

.valkoinen {
  color: #ffffff;
}

.harmaa {
  color: #666666;
}

.v_harmaa {
  color: #949494;
}

.bold {
  font-weight: bold;
}

.dropdown_menu {
  font-weight : bold;	
  color: #ffffff;	
  cursor: pointer;
  cursor: hand;
}

.dropdown_menu td {
  line-height: 25px;
}

.dropdown_menu_font {
  font-family: Arial;
  font-size : 11px;
  font-weight: bold;
}

.dropdown_menu_font2 {
  font-family: Tahoma, Arial;
  font-size : 11px;
  font-weight: bold;
  color: #555555;
}

.dropdown_menu_small {
  background: #e9f4fb;
  border: 1px #D6D8DA solid;
  padding: 0px;  
}

#middlesect .dropdown_menu_small.arrow {
  padding: 8px 0;
}

#middlesect .arrow .dropdown_menu_font {
  font-size: 14px;
  font-weight: normal;
  padding: 10px;
  color: #475c66;
}

.dropdown_menu_popup {
  background: #e9f4fb;
  border: 1px #D6D8DA solid;
}

.dropdown_menu_bg {
  /*background-image: url(images/menu_expand_bg.gif);
  background-position: right;
  background-repeat: no-repeat;*/
}

.kuva_ikonit {
  vertical-align: middle;
}

.taulu {
  border-right: #D6D6D6 1px solid; 
  border-top: #D6D6D6 1px solid; 
  border-left: #D6D6D6 1px solid; 
  border-bottom: #D6D6D6 1px solid; 
  border-collapse: collapse;
  line-height: 18px;
}

.paiva_muist_viiva  {
  background: #d6dade;
}

.kuukausi_taulu {
	border: 1px solid #d6d6d6;
	color: #626466;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: #ffffff;
}

.kuukausi_taulu_sisa {
  margin: 2px;
  width: 106px;
  min-height: 96px;  
}

.kuukausi_taulu_sisa tr td {
  line-height: 16px;
}

.kuukausi_taulu_sisa_tanaan {
  border: 1px solid #717e85; /* #386496 */
  min-height: 100px;
}

.kuukausi_taulu_sisa_aika {
  text-decoration: none;
  color: #555555;
  font-size: 10px;
  font-weight: bold;
}

.kuukausi_taulu_sisa_aika:hover {
  text-decoration: underline;
  color: #666666;	
}

.kuukausi_taulu_tyhjä {
  border: #d6d6d6 1px solid;
}

.teksti_juh {
  color: #000000;	
}

.teksti_pyh {
  color: #cb2f49;	
}

.viikko_taulu_kokopaiva {
  border-right: #d6d6d6 1px solid; 
  border-top: #d6d6d6 1px solid; 
  border-left: #d6d6d6 1px solid; 
  border-bottom: #d6d6d6 1px solid;
  border-collapse: collapse;
  cursor: pointer;
  cursor: hand;
}

.viikko_taulu_koko {
  border-right: #d6d6d6 1px solid; 
  border-top: #d6d6d6 0px solid; 
  border-left: #d6d6d6 1px solid; 
  border-bottom: #d6d6d6 0px solid; 
  border-collapse: collapse;
  cursor: pointer;
  cursor: hand;
}

.viikko_taulu_eiaikaa {
  border-right: #d6d6d6 1px solid; 
  border-top: #d6d6d6 1px solid; 
  border-left: #d6d6d6 1px solid; 
  border-bottom: #d6d6d6 0px solid;
  border-collapse: collapse;
  cursor: pointer;
  cursor: hand;
}

.viikko_taulu_vasen {
  background-image: url(images/week_bg.gif);
  text-align: center;
}

.viikko_taulu_oikea {
  background-image: url(images/week_bg.gif);
}

.viikko_muistutus_taulu {
  border-right: #e0e4e8 1px solid; 
  border-top: #e0e4e8 0px solid; 
  border-left: #ffffff 1px solid; 
  border-bottom: #e0e4e8 1px solid; 
  border-collapse: collapse;
  background-color: #e0e4e8;
}

.viikko_muistutus_aika {
  text-decoration: none;
  color: #555555;
  font-size: 10px;
  font-weight: bold;
}

.tauluvuosi {
  border-right: #000000 1px solid; 
  border-top: #000000 1px solid; 
  border-left: #000000 1px solid; 
  border-bottom: #000000 1px solid; 
  border-collapse: collapse;
}

.musta {
  color: #363636;
  font-family: Arial, Tahoma, sans-serif;
}

a.MenuItem:hover {
  font-size: 10px;
  color: #ffffff;
  font-family: Arial, Tahoma, sans-serif;
  text-decoration: none;
  font-weight : bold;
}

.History {
  font-size: 12px;
  color: #ffffff;
  font-family: Tahoma, Arial, sans-serif;
  text-decoration: none;
  cursor: pointer;
  cursor: hand;
  padding: 0px;	
}

.loginbox {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 9px;
  color: Black;
  height: 15px;
	border: 1px solid #c0c4c8;
}

.kirjaudu {
  font-weight: normal; 
  font-size: 9px; 
  color: #000000; 
  font-family: Verdana, Arial, Tahoma, sans-serif;
}

.kirjaudu_autom {
  font-weight: normal; 
  font-size: 10px; 
  color: #000000; 
  font-family: Arial, Tahoma, sans-serif;
  margin-bottom: 6px;
}

.kirjaudu_tila {
  font-size: 9px; 
  color: #656565; 
  font-family: Verdana,Arial, Tahoma, sans-serif;
}

.kayttaja {
  font-style: normal;

  color: #656565;
}

.kirjaudu_rekisteroidy {
  font-weight: normal;
  text-decoration: underline;
  font-size: 9px; 
  color: #ffffff; 
  font-family: Verdana, Arial, Tahoma, sans-serif;
  cursor: pointer;
  cursor: hand;	
}
 /*
.kirjaudu_sisaan_nappi {
  border: 1px solid #c0c4c8;
  background: #ffffff;
  vertical-align: middle;	
  font-family: Arial, Tahoma, sans-serif;
  font-size: 9px;
  color: black;
  width: 18px;
  height: 14px;
  cursor: pointer;
  cursor: hand;
}

.kirjaudu_ulos_nappi {
  border: 1px solid #c0c4c8;
  background: #ffffff;
  vertical-align: middle;	
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10px;
  color: black;
  cursor: pointer;
  cursor: hand;
}
*/

/* Kirjaudu sisään uusi - alku */

fieldset
{
    border: 0;
    padding: 0;
    margin: 0;
	margin-right: 10px;
	float: right;
}

/*--------------------*/

#inputs input#user, #inputs input#password
{
  background: #f2f5f8 url(images/login-sprite.png) no-repeat;
  padding: 5px 5px 5px 30px;
  margin: 0 3px 10px 0px;
  width: 143px;
  border: 1px solid #ccc;
  /*-moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;*/
	font-size: 12px;
  height: 34px;
}

#user
{
    background-position: 5px -12px !important;
}

.logo_kayttaja, .logo_ryhmakayttaja
{
	background: url(images/login-sprite.png) no-repeat;
	margin-right: 6px;
	width: 200px;
	/*height: 34px;*/
	line-height: 31px;
	max-height: 31px;
	overflow: hidden;
	text-indent: 26px;
	border-color: #d2d2d2;
  /*border-radius: 3px 3px 3px 3px;*/
  border-style: solid;
  border-width: 1px;
	cursor: pointer;
	font-size: 13px;
}

.logo_kayttaja {
    background-position: 4px -12px !important;
}

.Kultapalvelu_logo {
    background-position: 4px -159px !important;
}

.Platinapalvelu_logo {
    background-position: 4px -109px !important;
}

#password
{
    background-position: 5px -62px !important;
}

.service_links {
	color: #0000dd;
	margin-top: 4px;
	font-family: Tahoma, Arial, sans-serif;
}

#inputs input#user:focus, #inputs input#password:focus
{
    background-color: #fff;
    border-color: #e94b85;
    outline: none;
    /*-moz-box-shadow: 0 0 0 1px #e8c291 inset;
    -webkit-box-shadow: 0 0 0 1px #e8c291 inset;
    box-shadow: 0 0 0 1px #e8c291 inset;*/
}

/*--------------------*/
#loginaActions
{
    margin: 25px 0 0 0;
}

#submitAction
{		
    background-color: #ffb94b;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#fddb6f), to(#ffb94b));
    background-image: -webkit-linear-gradient(top, #fddb6f, #ffb94b);
    background-image: -moz-linear-gradient(top, #fddb6f, #ffb94b);
    background-image: -ms-linear-gradient(top, #fddb6f, #ffb94b);
    background-image: -o-linear-gradient(top, #fddb6f, #ffb94b);
    background-image: linear-gradient(top, #fddb6f, #ffb94b);
    
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    
     -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
     -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;
     box-shadow: 0 0 1px rgba(0, 0, 0, 0.3), 0 1px 0 rgba(255, 255, 255, 0.3) inset;    
    
    border-width: 1px;
    border-style: solid;
    border-color: #d69e31 #e3a037 #d5982d #e3a037;

    height: 28px;
    padding: 0;
    width: 120px;
    cursor: pointer;
    font: bold 15px Arial, Helvetica;
    color: #8f5a0a;
	font-size: 12px;
}

#submitAction:hover, #submitAction:focus
{		
    background-color: #fddb6f;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffb94b), to(#fddb6f));
    background-image: -webkit-linear-gradient(top, #ffb94b, #fddb6f);
    background-image: -moz-linear-gradient(top, #ffb94b, #fddb6f);
    background-image: -ms-linear-gradient(top, #ffb94b, #fddb6f);
    background-image: -o-linear-gradient(top, #ffb94b, #fddb6f);
    background-image: linear-gradient(top, #ffb94b, #fddb6f);
}	

#submitAction:active
{
    outline: none;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;		
}

#submitAction.green {
	background: #a4b357; /* Old browsers */
	background: -moz-linear-gradient(top,  #a4b357 0%, #75890c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a4b357), color-stop(100%,#75890c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a4b357 0%,#75890c 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a4b357 0%,#75890c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4b357', endColorstr='#75890c',GradientType=0 ); /* IE6-9 */

    text-shadow: none;
    border-color: #fff;
	color: #fff;
}

#submitAction:-moz-focus-inner
{
  border: none;
}

/* Kirjaudu sisään uusi - loppu */

.lisaa_muistutus_taulu {
  border: 1px #D6D6D6 solid;
  border-collapse: collapse;
}

.lisaa_muistutus_tallenna_nappi, 
.lisaa_muistutus_tallennajatka_nappi, 
.lisaa_muistutus_poista_nappi,
.lisaa_muistutus_lisaa_useampi_nappi,
.lisaa_muistutus_poista_useampi_nappi,
.lisaa_muistutus_paivita_nappi,
.takaisin_nappi,
.rekisteroidy_nappi,
.nappi,
.ok_nappi {
  background: none repeat scroll 0 0 #f0f0f8;
  border-color: #d6dae4;
  border-style: solid;
  border-width: 1px;
  color: #000000;
  cursor: pointer;
  font-family: Arial,Tahoma,sans-serif;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 3px;
}

.lisaa_kuva_nappi {
  border-right: 1px solid #b0b4b8;
  border-bottom: 1px solid #b0b4b8;
  border-top: 1px solid #dedbd7;
  border-left: 1px solid #dedbd7;
  background: #ffffff;
  font-family: Arial, Tahoma, sans-serif;
  font-size: 12px;
  font-weight: normal;
  vertical-align: top;
  color: #000000;
  cursor: pointer;
  cursor: hand;
}

.lisaa_muistutus_textarea,
.lisaa_muistutus_tekstikentta,
.lisaa_muistutus_valikko,
.valikko,
.tekstikentta,
.rekisteroidy_tekstikentta,
.rekisteroidy_checkbox {
  border: 1px solid #a0a4a8;
  font-size: 11px;
}

.valikko {
  border: 1px solid #a0a4a8;
  font-size: 10px;
  cursor: pointer;
  cursor: hand;	
}

.lisaa_muistutus_varit {
  border: 1px solid #ffffff;
  width: 10px;
  height: 10px;
  cursor: pointer;
  cursor: hand;	
}

.kayttaja_info {
  font-family: Arial, Tahoma, sans-serif;
  font-size: 10px;
  color: black;
}

.msg_types {
  margin-top: 15px;
  margin-left: 0px;
  background: #ffffff;
  color: #000000;
  font-size: 11px;
  background-image: url(images/menu_bg1.gif);
  background-position: right;
  background-repeat: no-repeat;
}

.link_blue, .link_edit, .link_notepad, .link_del_all,
.link_faq, .link_intro, .link_payserv, .link_register,
.link_manual, .link_ordinary, .link_user_info, .link_print,
.link_pref, .link_error {
  font-size: 13px;
  color:#2255aa;
}

.link_blue:hover, .link_edit:hover, .link_notepad:hover, .link_del_all:hover,
.link_faq:hover, .link_intro:hover, .link_payserv:hover, .link_register:hover,
.link_manual:hover, .link_ordinary:hover, .link_user_info:hover, .link_print:hover,
.link_error:hover {
  font-size: 13px;
  color:#3366bb;
  text-decoration: underline;
}

.link_index {
  font-size: 11px;
  color:#d8dbdf;
}

.link_index:hover {
  font-size: 11px;
  color:#f8fbff;
  text-decoration: underline;
}

.link_black, .link_findapp{
  font-size: 13px;
  color:#000000;
}

.tekstikentta2 {
  font-size: 12px;
  color:#000000;
}

.link_black:hover, .link_findapp:hover {
  font-size: 11px;
  color:#000000;
  text-decoration: underline;
}

.msg_mm_text_overflow {
  overflow: hidden;
  text-overflow: ellipsis;
  width: 100px;
  display: inline-block;
}

.payserv {
  border-right: #D6D6D6 1px solid; 
  border-top: #D6D6D6 1px solid; 
  border-left: #D6D6D6 1px solid; 
  border-bottom: #D6D6D6 1px solid; 
}

.payserv_bg1, .historical_events_bg1, .sunrise_bg1 {
  background: #ffffff;
}

.payserv_bg2, .historical_events_bg2, .sunrise_bg2 {
  background: #f0f4f8;
}

.historical_events td {
  vertical-align: top;
  padding: 14px;
}

.sunrise td {
  padding: 4px;
  text-align: center;
}

.sunrise td.today {
  /*font-weight: 800;*/
  background-color: #70787f;
  color: #fff;
}

.mouseOverEffect {
  background: #ebf0f4;
  color: #000000;
  cursor: pointer;
  cursor: hand;  
}

.mouseOutEffect {
  background: #ffffff;
}

.mouseOverEffect2 {
  background: #ffffff;
  color: #000000;
  cursor: pointer;
  cursor: hand;  
}

.mouseOutEffect2 {
  /*background: #e8ebf0;*/
}

A.flagFin {
  display: block;
  background: url(images/flagfin.png) top no-repeat;
  width: 17px;
  height: 30px;
  text-decoration: none;
}
A.flagFin:hover {
  background-position: top;
}
A.flagFin SPAN {
  visibility: hidden;
}

A.flagSwe {
  display: block;
  background: url(images/flagswe.png) bottom no-repeat;
  width: 17px;
  height: 30px;
  text-decoration: none;
}
A.flagSwe:hover {
  background-position: top;
}
A.flagSwe SPAN {
  visibility: hidden;
}

.obutton {
    background: #ff8c00 none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-family: sans-serif, Arial;
    font-size: 14px;
    font-weight: 600;
    line-height: 19px;
    padding: 7px 15px;
    text-align: center;
    text-transform: none;
    vertical-align: middle;
    white-space: nowrap;
    font-family: Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5;
    color: white;
    vertical-align: baseline;
}

.obutton.large {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
}

.obutton:hover {
    text-decoration: underline !important;
    /*background: #ff9c10 none repeat scroll 0 0;*/
    opacity: 0.85;
    cursor: pointer;
 }

.obutton.margin-top {
    margin-top: 20px;  
}

.obutton.margin-top-left {
    margin: 20px 0 0 10px;  
}

.obutton.position-left {
    clear: left;
    float: left;  
}

.obutton .fa {
  margin-right: 6px;
  font-size: 20px;
}

.obutton.c2 {
  background-color: #2E8B57;
}

.obutton.c3 {
  background-color: #3F6881;
}

.obutton.c4 {
  background-color: #FF6347;
}

.obutton.c5 {
  background-color: #E94B85;
}

.obutton.small-font {
  font-size: 13px;
}

.obutton.small-font .fa {
  font-size: 14px !important;
}

.message-center {
  text-align: center;
  padding: 40px 40px 50px 40px;
  background-color: #f2f4f6;
  border: 1px solid #dadcdf;
}

.taulu .topBar {
  background-color: #3f6881;
  border: 0 none;
  color: white;
  font-family: sans-serif;
  font-size: 13px;
  font-weight: 400;
  height: 30px;
  letter-spacing: 1px;
  text-indent: 10px;
}